@Echo on
set OSGEO4W_ROOT=C:\OSGeo4W64
call "%OSGEO4W_ROOT%\bin\o4w_env.bat"
call "%OSGEO4W_ROOT%\bin\qt5_env.bat"
call "%OSGEO4W_ROOT%\bin\py3_env.bat"
SET PYTHONHOME=%OSGEO4W_ROOT%\apps\Python37
SET PYTHONPATH=%OSGEO4W_ROOT%\apps\Python37\Lib
PATH %OSGEO4W_ROOT%\apps\Python27\Scripts;%PATH%
C:\OSGeo4W64\apps\Python37\Scripts\pip.exe install sentinelsat
@pause